Package Details: xmenud-git 20150616-1

Git Clone URL: (read-only)
Package Base: xmenud-git
Description: A small start menu application
Upstream URL:
Licenses: GPL
Conflicts: xmenud
Replaces: xmenud
Submitter: mad
Maintainer: mad
Last Packager: mad
Votes: 10
Popularity: 0.000000
First Submitted: 2010-02-11 19:37
Last Updated: 2015-06-16 18:31

Required by (0)

Sources (0)

Latest Comments

camio commented on 2015-01-09 03:45

Cool. Thanks a lot!

mad commented on 2015-01-08 13:13

The AUR package builds again. I'll have a look if I get it working without the menu hacking upstream. Maybe the dependencies will change, though.

camio commented on 2015-01-07 16:21

I'm getting the following error with this package. Marking as out-of-date.

==> ERROR: Missing package() function in /home/david/aur/xmenud-git/PKGBUILD

sigint commented on 2013-11-11 20:10

Up until now, xmenud was giving me this:
"Error parsing the menu files."

#1 Install archlinux-xdg-menu from official repos
#2 $ ln -s /etc/xdg/menus/ /etc/xdg/menus/

xdg.Menu.parse() by default searches for /etc/xdg/menus/, which is not present on a fresh install. With the above fix, xdg.Menu.parse() can work with its default args and make use of the arch-xdg-package.

Just thought sharing this might brighten your day as it did mine ;)
Kudos to mad for the nice work!

mad commented on 2012-12-29 02:33


Cadynum commented on 2012-12-28 22:40

Dependency pyxdg does not exist.

mad commented on 2011-02-21 10:21

Oh, I didn't know someone was using this besides me. Updated :)

Anonymous comment on 2011-02-11 19:19

needs to be updated to force use of python2